;=====================================================================
; Configuration file for installation of the printer driver.
; Copyright (C) 2014 Canon Inc. All rights reserved.
; INSDRV.INI
;=====================================================================

;---------------------------------------------------------------------
; [Installer Info] Configuration settings for installation.
;---------------------------------------------------------------------
[Installer Info]
PDL=PCL
PDL_TYPE=PCL
Product=PCL Printer Driver
Version=5.40
DIAS_USE=1
USB=1
Dynamic=1
DynamicLevel=0
Uninstall=ON
UninstallPath=DEFAULT
FileRename=YES
OneDriverInst=0
DomsServiceSTOP=ON
DefaultPort=MANUAL
PortSet=OFF
USBAviFilePath=".\ANIMIMG\USBANIM.av_"
DynamicWakeup=1
DynamicWakeupWaitTime=7000
UsePrintUI=1
AddinCheck=1
ShareInstall=ON
DynamicShare=ON
CheckJobMonitor=ON
CheckNetSpot=OFF
DispReadme=OFF
EulaFileName=EULA.RTF
RestoreInstall=OFF
CheckPreConfig=ON
CompareDriverFile=Yes
UpdateNoQueueDriver=ON
NoRegistDriverStore=NO
UninstPDLMenu=PCL Printer Driver Uninstaller
DomsServiceNAME=Canon Output Manager Service
UpdateCustomDriver=OFF
UpdateDiffVerPrnInfo=ON
DefaultInstallation=0
UseIPv6=ON

;---------------------------------------------------------------------
; [SupportPDL] 
;---------------------------------------------------------------------
[SupportPDL] 
SupportPDL=0

;---------------------------------------------------------------------
; [DriverSetPath] Driver's folder in Installer Media.
;---------------------------------------------------------------------
[DriverSetPath]
PDriverw32="..\..\32bit\Driver"
PDriverx64="..\Driver"

;---------------------------------------------------------------------
; [DriverFolderName]
;---------------------------------------------------------------------
[DriverFolderName]
FOLDER_A1=
FOLDER_A2=
FOLDER_B1=
FOLDER_B2=

;---------------------------------------------------------------------
; [Driver_w32] List the printer drivers.
;---------------------------------------------------------------------
[Driver_w32]
Canon iR2016 PCL5e=P14.02
Canon iR2018 PCL5e=P14.02
Canon iR1600-2000 PCL5e=P14.02
Canon iR2020 PCL5e=P14.02
Canon iR1018/1022/1023 PCL5e=P14.02
Canon iR2230 PCL5e=P14.02
Canon iR1020/1024/1025 PCL5e=P14.02
Canon iR3025 PCL5e=P14.02
Canon iR3225 PCL5e=P14.02
Canon iR2270/iR2870 PCL5e=P14.02
Canon iR2830 PCL5e=P14.02
Canon iR2022/2025/2030 PCL5e=P14.02
Canon iR3030 PCL5e=P14.02
Canon iR3230 PCL5e=P14.02
Canon iR2200-3300 PCL5e=P14.02
Canon iR2220/iR3320 PCL5e=P14.02
Canon iR3530 PCL5e=P14.02
Canon iR400 PCL5e=P14.02
Canon iR3035/iR3045 PCL5e=P14.02
Canon iR3235/iR3245 PCL5e=P14.02
Canon iR3570/iR4570 PCL5e=P14.02
Canon iR4530 PCL5e=P14.02
Canon iR5050 PCL5e=P14.02
Canon iR5050-S2 PCL5e=P14.02
Canon iR5000-6000 PCL5e=P14.02
Canon iR5000-6000-L1 PCL5e=P14.02
Canon iR5020/iR6020 PCL5e=P14.02
Canon iR5055/iR5065 PCL5e=P14.02
Canon iR5055/iR5065-S2 PCL5e=P14.02
Canon iR5070-iR6570-S1 PCL5e=P14.02
Canon iR5570/iR6570 PCL5e=P14.02
Canon iR5570/iR6570-M3 PCL5e=P14.02
Canon iR7200 PCL5e=P14.02
Canon iR7200-M1 PCL5e=P14.02
Canon iR7200-M2 PCL5e=P14.02
Canon iR5075 PCL5e=P14.02
Canon iR5075-S2 PCL5e=P14.02
Canon iR8070 PCL5e=P14.02
Canon iR8070-M3 PCL5e=P14.02
Canon iR8070-S1 PCL5e=P14.02
Canon iR8500 PCL5e=P14.02
Canon iR8500-M1 PCL5e=P14.02
Canon iR8500-M2 PCL5e=P14.02
Canon iR85PLUS PCL5e=P14.02
Canon iR85PLUS-M3 PCL5e=P14.02
Canon iR9070 PCL5e=P14.02
Canon iR9070-M3 PCL5e=P14.02
Canon iR105 PCL5e=P14.02
Canon iR105-M1 PCL5e=P14.02
Canon iR105-M2 PCL5e=P14.02
Canon iR105PLUS PCL5e=P14.02
Canon iR105PLUS-M3 PCL5e=P14.02
Canon iR7086-7105 PCL5e=P14.02
Canon iR7086-7105-S1 PCL5e=P14.02
Canon iR7086-7105-S2 PCL5e=P14.02
Canon iPR C1 PCL5c=P14.02
Canon iPR C1PLUS PCL5c=P14.02
Canon iPR C6000VP PCL5c=P14.02
Canon iPR C6000 PCL5c=P14.02
Canon iPR Server T1 PCL5c=P14.02
Canon iPR C1PLUS-T1 PCL5c=P14.02
Canon iPR C7000VP PCL5c=P14.02
Canon iRC1021/1022 PCL5c=P14.02
Canon iR C2000 series PCL5c=P14.02
Canon iR C2380/2550 PCL5c=P14.02
Canon iR 2570C EUR PCL5c=P14.02
Canon iR 2570C-C2570-F1 PCL5c=P14.02
Canon iR 2570C-C2570-F2 PCL5c=P14.02
Canon iR C2570 PCL5c=P14.02
Canon iR C2580 PCL5c=P14.02
Canon CLC-iR C2620-C1 PCL5c=P14.02
Canon CLC-iR C2620-C2 PCL5c=P14.02
Canon iR C2620 PCL5c=P14.02
Canon iR C3080/C2880-J1 PCL5c=P14.02
Canon iR 3100C EUR PCL5c=P14.02
Canon iR 3100C-C3100-E1 PCL5c=P14.02
Canon iR 3170C EUR PCL5c=P14.02
Canon iR 3170C-C3170-F1 PCL5c=P14.02
Canon iR 3170C-C3170-F2 PCL5c=P14.02
Canon iR 3180C EUR PCL5c=P14.02
Canon iR C3100 PCL5c=P14.02
Canon iR C3170 PCL5c=P14.02
Canon iR C3180 PCL5c=P14.02
Canon CLC-iR C3200-C1 PCL5c=P14.02
Canon CLC-iR C3220-C1 PCL5c=P14.02
Canon CLC-iR C3220-C2 PCL5c=P14.02
Canon iR C3200 PCL5c=P14.02
Canon iR C3220 PCL5c=P14.02
Canon iR C2880/C3380 PCL5c=P14.02
Canon iR C3080/3480/3580 PCL5c=P14.02
Canon iR C3580/C3380-J1 PCL5c=P14.02
Canon CLC4040-H1 PCL5c=P14.02
Canon iR C4080/C4580-H1 PCL5c=P14.02
Canon iR C4080/C4580 PCL5c=P14.02
Canon CLC5151-H1 PCL5c=P14.02
Canon iR C5180 PCL5c=P14.02
Canon iR C5180-H1 PCL5c=P14.02
Canon iR C5185 PCL5c=P14.02
Canon iR C5185-H1 PCL5c=P14.02
Canon iR 5800C EUR PCL5c=P14.02
Canon iR 5800C-C5800-D1 PCL5c=P14.02
Canon iR 5870C EUR PCL5c=P14.02
Canon iR 58x0C-C58x0-G1 PCL5c=P14.02
Canon iR C5800 PCL5c=P14.02
Canon iR C5870 PCL5c=P14.02
Canon iR 5880C/6880C EUR PCL5c=P14.02
Canon iR 6800C EUR PCL5c=P14.02
Canon iR 6800C-C6800-D1 PCL5c=P14.02
Canon iR 6870C EUR PCL5c=P14.02
Canon iR 68x0C-C68x0-G1 PCL5c=P14.02
Canon iR C5880/C6880 PCL5c=P14.02
Canon iR C6800 PCL5c=P14.02
Canon iR C6870 PCL5c=P14.02
Canon GP300-405 PCL=P14.02
Canon GP555-605-605P PCL=P14.02
Canon MF7100 Series PCL5e=P14.02
Canon MF9100/9300 PCL5c=P14.02
Canon LBP-2000 PCL5e=P14.02
Canon LBP3360 PCL5e=P14.02
Canon LBP3370 PCL5e=P14.02
Canon LBP3460 PCL5e=P14.02
Canon LBP5360 PCL5c=P14.02
Canon LBP5960 PCL5c=P14.02
Canon LBP7750C/5460 PCL5c=P14.02
Canon LBP5970/5975 PCL5c=P14.02
Canon FAX-L2000 PCL5e=P14.02
Canon LC800/L3000 PCL5e=P14.02
Canon BIJ1350 PCL5c=P14.02
Canon BIJ1350D PCL5c=P14.02
Canon BIJ2350 PCL5c=P14.02
Canon iR2016 PCL6=P14.02
Canon iR2018 PCL6=P14.02
Canon iR1600-2000 PCL6=P14.02
Canon iR2020 PCL6=P14.02
Canon iR1018/1022/1023 PCL6=P14.02
Canon iR2230 PCL6=P14.02
Canon iR1020/1024/1025 PCL6=P14.02
Canon iR3025 PCL6=P14.02
Canon iR3225 PCL6=P14.02
Canon iR2270/iR2870 PCL6=P14.02
Canon iR2830 PCL6=P14.02
Canon iR2022/2025/2030 PCL6=P14.02
Canon iR3030 PCL6=P14.02
Canon iR3230 PCL6=P14.02
Canon iR2200-3300 PCL6=P14.02
Canon iR2220/iR3320 PCL6=P14.02
Canon iR3530 PCL6=P14.02
Canon iR400 PCL6=P14.02
Canon iR3035/iR3045 PCL6=P14.02
Canon iR3235/iR3245 PCL6=P14.02
Canon iR3570/iR4570 PCL6=P14.02
Canon iR4530 PCL6=P14.02
Canon iR5050 PCL6=P14.02
Canon iR5050-S2 PCL6=P14.02
Canon iR5000-6000 PCL6=P14.02
Canon iR5000-6000-L1 PCL6=P14.02
Canon iR5020/iR6020 PCL6=P14.02
Canon iR5055/iR5065 PCL6=P14.02
Canon iR5055/iR5065-S2 PCL6=P14.02
Canon iR5070-iR6570-S1 PCL6=P14.02
Canon iR5570/iR6570 PCL6=P14.02
Canon iR5570/iR6570-M3 PCL6=P14.02
Canon iR7200 PCL6=P14.02
Canon iR7200-M1 PCL6=P14.02
Canon iR7200-M2 PCL6=P14.02
Canon iR5075 PCL6=P14.02
Canon iR5075-S2 PCL6=P14.02
Canon iR8070 PCL6=P14.02
Canon iR8070-M3 PCL6=P14.02
Canon iR8070-S1 PCL6=P14.02
Canon iR8500 PCL6=P14.02
Canon iR8500-M1 PCL6=P14.02
Canon iR8500-M2 PCL6=P14.02
Canon iR85PLUS PCL6=P14.02
Canon iR85PLUS-M3 PCL6=P14.02
Canon iR9070 PCL6=P14.02
Canon iR9070-M3 PCL6=P14.02
Canon iR105 PCL6=P14.02
Canon iR105-M1 PCL6=P14.02
Canon iR105-M2 PCL6=P14.02
Canon iR105PLUS PCL6=P14.02
Canon iR105PLUS-M3 PCL6=P14.02
Canon iR7086-7105 PCL6=P14.02
Canon iR7086-7105-S1 PCL6=P14.02
Canon iR7086-7105-S2 PCL6=P14.02
Canon iPR C1 PCL6=P14.02
Canon iPR C1PLUS PCL6=P14.02
Canon iPR C6000VP PCL6=P14.02
Canon iPR C6000 PCL6=P14.02
Canon iPR Server T1 PCL6=P14.02
Canon iPR C1PLUS-T1 PCL6=P14.02
Canon iPR C7000VP PCL6=P14.02
Canon iRC1021/1022 PCL6=P14.02
Canon iR C2380/2550 PCL6=P14.02
Canon iR C2580 PCL6=P14.02
Canon iR 3180C EUR PCL6=P14.02
Canon iR C3180 PCL6=P14.02
Canon iR C2880/C3380 PCL6=P14.02
Canon iR C3080/3480/3580 PCL6=P14.02
Canon CLC4040-H1 PCL6=P14.02
Canon iR C4080/C4580-H1 PCL6=P14.02
Canon iR C4080/C4580 PCL6=P14.02
Canon CLC5151-H1 PCL6=P14.02
Canon iR C5180 PCL6=P14.02
Canon iR C5180-H1 PCL6=P14.02
Canon iR C5185 PCL6=P14.02
Canon iR C5185-H1 PCL6=P14.02
Canon iR 5880C/6880C EUR PCL6=P14.02
Canon iR C5880/C6880 PCL6=P14.02
Canon MF7100 Series PCL6=P14.02
Canon MF9100/9300 PCL6=P14.02
Canon LBP-2000 PCL6=P14.02
Canon LBP3360 PCL6=P14.02
Canon LBP3370 PCL6=P14.02
Canon LBP3460 PCL6=P14.02
Canon LBP7750C/5460 PCL6=P14.02
Canon LBP5970/5975 PCL6=P14.02
Canon FAX-L2000 PCL6=P14.02
Canon LC800/L3000 PCL6=P14.02

;---------------------------------------------------------------------
; [Driver_x64] List the printer drivers.
;---------------------------------------------------------------------
[Driver_x64]
Canon iR2016 PCL5e=P14.02
Canon iR2018 PCL5e=P14.02
Canon iR1600-2000 PCL5e=P14.02
Canon iR2020 PCL5e=P14.02
Canon iR1018/1022/1023 PCL5e=P14.02
Canon iR2230 PCL5e=P14.02
Canon iR1020/1024/1025 PCL5e=P14.02
Canon iR3025 PCL5e=P14.02
Canon iR3225 PCL5e=P14.02
Canon iR2270/iR2870 PCL5e=P14.02
Canon iR2830 PCL5e=P14.02
Canon iR2022/2025/2030 PCL5e=P14.02
Canon iR3030 PCL5e=P14.02
Canon iR3230 PCL5e=P14.02
Canon iR2200-3300 PCL5e=P14.02
Canon iR2220/iR3320 PCL5e=P14.02
Canon iR3530 PCL5e=P14.02
Canon iR400 PCL5e=P14.02
Canon iR3035/iR3045 PCL5e=P14.02
Canon iR3235/iR3245 PCL5e=P14.02
Canon iR3570/iR4570 PCL5e=P14.02
Canon iR4530 PCL5e=P14.02
Canon iR5050 PCL5e=P14.02
Canon iR5050-S2 PCL5e=P14.02
Canon iR5000-6000 PCL5e=P14.02
Canon iR5000-6000-L1 PCL5e=P14.02
Canon iR5020/iR6020 PCL5e=P14.02
Canon iR5055/iR5065 PCL5e=P14.02
Canon iR5055/iR5065-S2 PCL5e=P14.02
Canon iR5070-iR6570-S1 PCL5e=P14.02
Canon iR5570/iR6570 PCL5e=P14.02
Canon iR5570/iR6570-M3 PCL5e=P14.02
Canon iR7200 PCL5e=P14.02
Canon iR7200-M1 PCL5e=P14.02
Canon iR7200-M2 PCL5e=P14.02
Canon iR5075 PCL5e=P14.02
Canon iR5075-S2 PCL5e=P14.02
Canon iR8070 PCL5e=P14.02
Canon iR8070-M3 PCL5e=P14.02
Canon iR8070-S1 PCL5e=P14.02
Canon iR8500 PCL5e=P14.02
Canon iR8500-M1 PCL5e=P14.02
Canon iR8500-M2 PCL5e=P14.02
Canon iR85PLUS PCL5e=P14.02
Canon iR85PLUS-M3 PCL5e=P14.02
Canon iR9070 PCL5e=P14.02
Canon iR9070-M3 PCL5e=P14.02
Canon iR105 PCL5e=P14.02
Canon iR105-M1 PCL5e=P14.02
Canon iR105-M2 PCL5e=P14.02
Canon iR105PLUS PCL5e=P14.02
Canon iR105PLUS-M3 PCL5e=P14.02
Canon iR7086-7105 PCL5e=P14.02
Canon iR7086-7105-S1 PCL5e=P14.02
Canon iR7086-7105-S2 PCL5e=P14.02
Canon iPR C1 PCL5c=P14.02
Canon iPR C1PLUS PCL5c=P14.02
Canon iPR C6000VP PCL5c=P14.02
Canon iPR C6000 PCL5c=P14.02
Canon iPR Server T1 PCL5c=P14.02
Canon iPR C1PLUS-T1 PCL5c=P14.02
Canon iPR C7000VP PCL5c=P14.02
Canon iRC1021/1022 PCL5c=P14.02
Canon iR C2000 series PCL5c=P14.02
Canon iR C2380/2550 PCL5c=P14.02
Canon iR 2570C EUR PCL5c=P14.02
Canon iR 2570C-C2570-F1 PCL5c=P14.02
Canon iR 2570C-C2570-F2 PCL5c=P14.02
Canon iR C2570 PCL5c=P14.02
Canon iR C2580 PCL5c=P14.02
Canon CLC-iR C2620-C1 PCL5c=P14.02
Canon CLC-iR C2620-C2 PCL5c=P14.02
Canon iR C2620 PCL5c=P14.02
Canon iR C3080/C2880-J1 PCL5c=P14.02
Canon iR 3100C EUR PCL5c=P14.02
Canon iR 3100C-C3100-E1 PCL5c=P14.02
Canon iR 3170C EUR PCL5c=P14.02
Canon iR 3170C-C3170-F1 PCL5c=P14.02
Canon iR 3170C-C3170-F2 PCL5c=P14.02
Canon iR 3180C EUR PCL5c=P14.02
Canon iR C3100 PCL5c=P14.02
Canon iR C3170 PCL5c=P14.02
Canon iR C3180 PCL5c=P14.02
Canon CLC-iR C3200-C1 PCL5c=P14.02
Canon CLC-iR C3220-C1 PCL5c=P14.02
Canon CLC-iR C3220-C2 PCL5c=P14.02
Canon iR C3200 PCL5c=P14.02
Canon iR C3220 PCL5c=P14.02
Canon iR C2880/C3380 PCL5c=P14.02
Canon iR C3080/3480/3580 PCL5c=P14.02
Canon iR C3580/C3380-J1 PCL5c=P14.02
Canon CLC4040-H1 PCL5c=P14.02
Canon iR C4080/C4580-H1 PCL5c=P14.02
Canon iR C4080/C4580 PCL5c=P14.02
Canon CLC5151-H1 PCL5c=P14.02
Canon iR C5180 PCL5c=P14.02
Canon iR C5180-H1 PCL5c=P14.02
Canon iR C5185 PCL5c=P14.02
Canon iR C5185-H1 PCL5c=P14.02
Canon iR 5800C EUR PCL5c=P14.02
Canon iR 5800C-C5800-D1 PCL5c=P14.02
Canon iR 5870C EUR PCL5c=P14.02
Canon iR 58x0C-C58x0-G1 PCL5c=P14.02
Canon iR C5800 PCL5c=P14.02
Canon iR C5870 PCL5c=P14.02
Canon iR 5880C/6880C EUR PCL5c=P14.02
Canon iR 6800C EUR PCL5c=P14.02
Canon iR 6800C-C6800-D1 PCL5c=P14.02
Canon iR 6870C EUR PCL5c=P14.02
Canon iR 68x0C-C68x0-G1 PCL5c=P14.02
Canon iR C5880/C6880 PCL5c=P14.02
Canon iR C6800 PCL5c=P14.02
Canon iR C6870 PCL5c=P14.02
Canon GP300-405 PCL=P14.02
Canon GP555-605-605P PCL=P14.02
Canon MF7100 Series PCL5e=P14.02
Canon MF9100/9300 PCL5c=P14.02
Canon LBP-2000 PCL5e=P14.02
Canon LBP3360 PCL5e=P14.02
Canon LBP3370 PCL5e=P14.02
Canon LBP3460 PCL5e=P14.02
Canon LBP5360 PCL5c=P14.02
Canon LBP5960 PCL5c=P14.02
Canon LBP7750C/5460 PCL5c=P14.02
Canon LBP5970/5975 PCL5c=P14.02
Canon FAX-L2000 PCL5e=P14.02
Canon LC800/L3000 PCL5e=P14.02
Canon BIJ1350 PCL5c=P14.02
Canon BIJ1350D PCL5c=P14.02
Canon BIJ2350 PCL5c=P14.02
Canon iR2016 PCL6=P14.02
Canon iR2018 PCL6=P14.02
Canon iR1600-2000 PCL6=P14.02
Canon iR2020 PCL6=P14.02
Canon iR1018/1022/1023 PCL6=P14.02
Canon iR2230 PCL6=P14.02
Canon iR1020/1024/1025 PCL6=P14.02
Canon iR3025 PCL6=P14.02
Canon iR3225 PCL6=P14.02
Canon iR2270/iR2870 PCL6=P14.02
Canon iR2830 PCL6=P14.02
Canon iR2022/2025/2030 PCL6=P14.02
Canon iR3030 PCL6=P14.02
Canon iR3230 PCL6=P14.02
Canon iR2200-3300 PCL6=P14.02
Canon iR2220/iR3320 PCL6=P14.02
Canon iR3530 PCL6=P14.02
Canon iR400 PCL6=P14.02
Canon iR3035/iR3045 PCL6=P14.02
Canon iR3235/iR3245 PCL6=P14.02
Canon iR3570/iR4570 PCL6=P14.02
Canon iR4530 PCL6=P14.02
Canon iR5050 PCL6=P14.02
Canon iR5050-S2 PCL6=P14.02
Canon iR5000-6000 PCL6=P14.02
Canon iR5000-6000-L1 PCL6=P14.02
Canon iR5020/iR6020 PCL6=P14.02
Canon iR5055/iR5065 PCL6=P14.02
Canon iR5055/iR5065-S2 PCL6=P14.02
Canon iR5070-iR6570-S1 PCL6=P14.02
Canon iR5570/iR6570 PCL6=P14.02
Canon iR5570/iR6570-M3 PCL6=P14.02
Canon iR7200 PCL6=P14.02
Canon iR7200-M1 PCL6=P14.02
Canon iR7200-M2 PCL6=P14.02
Canon iR5075 PCL6=P14.02
Canon iR5075-S2 PCL6=P14.02
Canon iR8070 PCL6=P14.02
Canon iR8070-M3 PCL6=P14.02
Canon iR8070-S1 PCL6=P14.02
Canon iR8500 PCL6=P14.02
Canon iR8500-M1 PCL6=P14.02
Canon iR8500-M2 PCL6=P14.02
Canon iR85PLUS PCL6=P14.02
Canon iR85PLUS-M3 PCL6=P14.02
Canon iR9070 PCL6=P14.02
Canon iR9070-M3 PCL6=P14.02
Canon iR105 PCL6=P14.02
Canon iR105-M1 PCL6=P14.02
Canon iR105-M2 PCL6=P14.02
Canon iR105PLUS PCL6=P14.02
Canon iR105PLUS-M3 PCL6=P14.02
Canon iR7086-7105 PCL6=P14.02
Canon iR7086-7105-S1 PCL6=P14.02
Canon iR7086-7105-S2 PCL6=P14.02
Canon iPR C1 PCL6=P14.02
Canon iPR C1PLUS PCL6=P14.02
Canon iPR C6000VP PCL6=P14.02
Canon iPR C6000 PCL6=P14.02
Canon iPR Server T1 PCL6=P14.02
Canon iPR C1PLUS-T1 PCL6=P14.02
Canon iPR C7000VP PCL6=P14.02
Canon iRC1021/1022 PCL6=P14.02
Canon iR C2380/2550 PCL6=P14.02
Canon iR C2580 PCL6=P14.02
Canon iR 3180C EUR PCL6=P14.02
Canon iR C3180 PCL6=P14.02
Canon iR C2880/C3380 PCL6=P14.02
Canon iR C3080/3480/3580 PCL6=P14.02
Canon CLC4040-H1 PCL6=P14.02
Canon iR C4080/C4580-H1 PCL6=P14.02
Canon iR C4080/C4580 PCL6=P14.02
Canon CLC5151-H1 PCL6=P14.02
Canon iR C5180 PCL6=P14.02
Canon iR C5180-H1 PCL6=P14.02
Canon iR C5185 PCL6=P14.02
Canon iR C5185-H1 PCL6=P14.02
Canon iR 5880C/6880C EUR PCL6=P14.02
Canon iR C5880/C6880 PCL6=P14.02
Canon MF7100 Series PCL6=P14.02
Canon MF9100/9300 PCL6=P14.02
Canon LBP-2000 PCL6=P14.02
Canon LBP3360 PCL6=P14.02
Canon LBP3370 PCL6=P14.02
Canon LBP3460 PCL6=P14.02
Canon LBP7750C/5460 PCL6=P14.02
Canon LBP5970/5975 PCL6=P14.02
Canon FAX-L2000 PCL6=P14.02
Canon LC800/L3000 PCL6=P14.02

;---------------------------------------------------------------------
; [DIAS]
;---------------------------------------------------------------------
[DIAS]
MajorVersion=3.00
MinorVersion=3009
ServiceStart=Yes

;---------------------------------------------------------------------
; [CheckVersion] 
;---------------------------------------------------------------------
[CheckVersion]
Version_w32=0.00

;---------------------------------------------------------------------
; [CheckNewSpecDriverVersion]
;---------------------------------------------------------------------
[CheckNewSpecDriverVersion]
NewSpecVersion_w32=0.00

;---------------------------------------------------------------------
; [USBPrinters] List the printers that support USB.
;---------------------------------------------------------------------
[USBPrinters]
Canon iR2016 PCL5e
Canon iR2018 PCL5e
Canon iR1600-2000 PCL5e
Canon iR2020 PCL5e
Canon iR1018/1022/1023 PCL5e
Canon iR2230 PCL5e
Canon iR1020/1024/1025 PCL5e
Canon iR3025 PCL5e
Canon iR3225 PCL5e
Canon iR2270/iR2870 PCL5e
Canon iR2830 PCL5e
Canon iR2022/2025/2030 PCL5e
Canon iR3030 PCL5e
Canon iR3230 PCL5e
Canon iR3530 PCL5e
Canon iR3035/iR3045 PCL5e
Canon iR3235/iR3245 PCL5e
Canon iR3570/iR4570 PCL5e
Canon iR4530 PCL5e
Canon iR5050 PCL5e
Canon iR5055/iR5065 PCL5e
Canon iR5570/iR6570 PCL5e
Canon iR5075 PCL5e
Canon iR8070 PCL5e
Canon iR85PLUS PCL5e
Canon iR9070 PCL5e
Canon iR105PLUS PCL5e
Canon iR7086-7105 PCL5e
Canon iPR C1 PCL5c
Canon iPR C1PLUS PCL5c
Canon iPR C6000VP PCL5c
Canon iPR C6000 PCL5c
Canon iPR C7000VP PCL5c
Canon iRC1021/1022 PCL5c
Canon iR 2570C EUR PCL5c
Canon iR C2570 PCL5c
Canon iR C2580 PCL5c
Canon iR C2620 PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 3170C EUR PCL5c
Canon iR 3180C EUR PCL5c
Canon iR C3100 PCL5c
Canon iR C3170 PCL5c
Canon iR C3180 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon iR C2880/C3380 PCL5c
Canon iR C3080/3480/3580 PCL5c
Canon iR C4080/C4580 PCL5c
Canon iR C5180 PCL5c
Canon iR C5185 PCL5c
Canon iR 5800C EUR PCL5c
Canon iR 5870C EUR PCL5c
Canon iR C5800 PCL5c
Canon iR C5870 PCL5c
Canon iR 5880C/6880C EUR PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 6870C EUR PCL5c
Canon iR C5880/C6880 PCL5c
Canon iR C6800 PCL5c
Canon iR C6870 PCL5c
Canon MF7100 Series PCL5e
Canon MF9100/9300 PCL5c
Canon LBP-2000 PCL5e
Canon LBP3360 PCL5e
Canon LBP3370 PCL5e
Canon LBP3460 PCL5e
Canon LBP5360 PCL5c
Canon LBP5960 PCL5c
Canon LBP7750C/5460 PCL5c
Canon LBP5970/5975 PCL5c
Canon FAX-L2000 PCL5e
Canon LC800/L3000 PCL5e
Canon BIJ1350 PCL5c
Canon BIJ1350D PCL5c
Canon BIJ2350 PCL5c
Canon iR2016 PCL6
Canon iR2018 PCL6
Canon iR1600-2000 PCL6
Canon iR2020 PCL6
Canon iR1018/1022/1023 PCL6
Canon iR2230 PCL6
Canon iR1020/1024/1025 PCL6
Canon iR3025 PCL6
Canon iR3225 PCL6
Canon iR2270/iR2870 PCL6
Canon iR2830 PCL6
Canon iR2022/2025/2030 PCL6
Canon iR3030 PCL6
Canon iR3230 PCL6
Canon iR3530 PCL6
Canon iR3035/iR3045 PCL6
Canon iR3235/iR3245 PCL6
Canon iR3570/iR4570 PCL6
Canon iR4530 PCL6
Canon iR5050 PCL6
Canon iR5055/iR5065 PCL6
Canon iR5570/iR6570 PCL6
Canon iR5075 PCL6
Canon iR8070 PCL6
Canon iR85PLUS PCL6
Canon iR9070 PCL6
Canon iR105PLUS PCL6
Canon iR7086-7105 PCL6
Canon iPR C1 PCL6
Canon iPR C1PLUS PCL6
Canon iPR C6000VP PCL6
Canon iPR C6000 PCL6
Canon iPR C7000VP PCL6
Canon iRC1021/1022 PCL6
Canon iR C2380/2550 PCL6
Canon iR C2580 PCL6
Canon iR 3180C EUR PCL6
Canon iR C3180 PCL6
Canon iR C2880/C3380 PCL6
Canon iR C3080/3480/3580 PCL6
Canon iR C4080/C4580 PCL6
Canon iR C5180 PCL6
Canon iR C5185 PCL6
Canon iR 5880C/6880C EUR PCL6
Canon iR C5880/C6880 PCL6
Canon MF7100 Series PCL6
Canon MF9100/9300 PCL6
Canon LBP-2000 PCL6
Canon LBP3360 PCL6
Canon LBP3370 PCL6
Canon LBP3460 PCL6
Canon LBP7750C/5460 PCL6
Canon LBP5970/5975 PCL6
Canon FAX-L2000 PCL6
Canon LC800/L3000 PCL6

;---------------------------------------------------------------------
; [GetDevInfoPrinters] 
;---------------------------------------------------------------------
[GetDevInfoPrinters]
Canon iR2016 PCL5e
Canon iR2018 PCL5e
Canon iR1600-2000 PCL5e
Canon iR2020 PCL5e
Canon iR1018/1022/1023 PCL5e
Canon iR2230 PCL5e
Canon iR1020/1024/1025 PCL5e
Canon iR3025 PCL5e
Canon iR3225 PCL5e
Canon iR2270/iR2870 PCL5e
Canon iR2830 PCL5e
Canon iR2022/2025/2030 PCL5e
Canon iR3030 PCL5e
Canon iR3230 PCL5e
Canon iR2200-3300 PCL5e
Canon iR2220/iR3320 PCL5e
Canon iR3530 PCL5e
Canon iR400 PCL5e
Canon iR3035/iR3045 PCL5e
Canon iR3235/iR3245 PCL5e
Canon iR3570/iR4570 PCL5e
Canon iR4530 PCL5e
Canon iR5050 PCL5e
Canon iR5050-S2 PCL5e
Canon iR5000-6000 PCL5e
Canon iR5000-6000-L1 PCL5e
Canon iR5020/iR6020 PCL5e
Canon iR5055/iR5065 PCL5e
Canon iR5055/iR5065-S2 PCL5e
Canon iR5070-iR6570-S1 PCL5e
Canon iR5570/iR6570 PCL5e
Canon iR5570/iR6570-M3 PCL5e
Canon iR7200 PCL5e
Canon iR7200-M1 PCL5e
Canon iR7200-M2 PCL5e
Canon iR5075 PCL5e
Canon iR5075-S2 PCL5e
Canon iR8070 PCL5e
Canon iR8070-M3 PCL5e
Canon iR8070-S1 PCL5e
Canon iR8500 PCL5e
Canon iR8500-M1 PCL5e
Canon iR8500-M2 PCL5e
Canon iR85PLUS PCL5e
Canon iR85PLUS-M3 PCL5e
Canon iR9070 PCL5e
Canon iR9070-M3 PCL5e
Canon iR105 PCL5e
Canon iR105-M1 PCL5e
Canon iR105-M2 PCL5e
Canon iR105PLUS PCL5e
Canon iR105PLUS-M3 PCL5e
Canon iR7086-7105 PCL5e
Canon iR7086-7105-S1 PCL5e
Canon iR7086-7105-S2 PCL5e
Canon iPR C1 PCL5c
Canon iPR C1PLUS PCL5c
Canon iPR C6000VP PCL5c
Canon iPR C6000 PCL5c
Canon iPR Server T1 PCL5c
Canon iPR C1PLUS-T1 PCL5c
Canon iPR C7000VP PCL5c
Canon iRC1021/1022 PCL5c
Canon iR C2000 series PCL5c
Canon iR C2380/2550 PCL5c
Canon iR 2570C EUR PCL5c
Canon iR 2570C-C2570-F1 PCL5c
Canon iR 2570C-C2570-F2 PCL5c
Canon iR C2570 PCL5c
Canon iR C2580 PCL5c
Canon CLC-iR C2620-C1 PCL5c
Canon CLC-iR C2620-C2 PCL5c
Canon iR C2620 PCL5c
Canon iR C3080/C2880-J1 PCL5c
Canon iR 3100C EUR PCL5c
Canon iR 3100C-C3100-E1 PCL5c
Canon iR 3170C EUR PCL5c
Canon iR 3170C-C3170-F1 PCL5c
Canon iR 3170C-C3170-F2 PCL5c
Canon iR 3180C EUR PCL5c
Canon iR C3100 PCL5c
Canon iR C3170 PCL5c
Canon iR C3180 PCL5c
Canon CLC-iR C3200-C1 PCL5c
Canon CLC-iR C3220-C1 PCL5c
Canon CLC-iR C3220-C2 PCL5c
Canon iR C3200 PCL5c
Canon iR C3220 PCL5c
Canon iR C2880/C3380 PCL5c
Canon iR C3080/3480/3580 PCL5c
Canon iR C3580/C3380-J1 PCL5c
Canon CLC4040-H1 PCL5c
Canon iR C4080/C4580-H1 PCL5c
Canon iR C4080/C4580 PCL5c
Canon CLC5151-H1 PCL5c
Canon iR C5180 PCL5c
Canon iR C5180-H1 PCL5c
Canon iR C5185 PCL5c
Canon iR C5185-H1 PCL5c
Canon iR 5800C EUR PCL5c
Canon iR 5800C-C5800-D1 PCL5c
Canon iR 5870C EUR PCL5c
Canon iR 58x0C-C58x0-G1 PCL5c
Canon iR C5800 PCL5c
Canon iR C5870 PCL5c
Canon iR 5880C/6880C EUR PCL5c
Canon iR 6800C EUR PCL5c
Canon iR 6800C-C6800-D1 PCL5c
Canon iR 6870C EUR PCL5c
Canon iR 68x0C-C68x0-G1 PCL5c
Canon iR C5880/C6880 PCL5c
Canon iR C6800 PCL5c
Canon iR C6870 PCL5c
Canon GP300-405 PCL
Canon GP555-605-605P PCL
Canon MF7100 Series PCL5e
Canon MF9100/9300 PCL5c
Canon LBP-2000 PCL5e
Canon LBP3360 PCL5e
Canon LBP3370 PCL5e
Canon LBP3460 PCL5e
Canon LBP5360 PCL5c
Canon LBP5960 PCL5c
Canon LBP7750C/5460 PCL5c
Canon LBP5970/5975 PCL5c
Canon FAX-L2000 PCL5e
Canon LC800/L3000 PCL5e
Canon BIJ1350 PCL5c
Canon BIJ1350D PCL5c
Canon BIJ2350 PCL5c
Canon iR2016 PCL6
Canon iR2018 PCL6
Canon iR1600-2000 PCL6
Canon iR2020 PCL6
Canon iR1018/1022/1023 PCL6
Canon iR2230 PCL6
Canon iR1020/1024/1025 PCL6
Canon iR3025 PCL6
Canon iR3225 PCL6
Canon iR2270/iR2870 PCL6
Canon iR2830 PCL6
Canon iR2022/2025/2030 PCL6
Canon iR3030 PCL6
Canon iR3230 PCL6
Canon iR2200-3300 PCL6
Canon iR2220/iR3320 PCL6
Canon iR3530 PCL6
Canon iR400 PCL6
Canon iR3035/iR3045 PCL6
Canon iR3235/iR3245 PCL6
Canon iR3570/iR4570 PCL6
Canon iR4530 PCL6
Canon iR5050 PCL6
Canon iR5050-S2 PCL6
Canon iR5000-6000 PCL6
Canon iR5000-6000-L1 PCL6
Canon iR5020/iR6020 PCL6
Canon iR5055/iR5065 PCL6
Canon iR5055/iR5065-S2 PCL6
Canon iR5070-iR6570-S1 PCL6
Canon iR5570/iR6570 PCL6
Canon iR5570/iR6570-M3 PCL6
Canon iR7200 PCL6
Canon iR7200-M1 PCL6
Canon iR7200-M2 PCL6
Canon iR5075 PCL6
Canon iR5075-S2 PCL6
Canon iR8070 PCL6
Canon iR8070-M3 PCL6
Canon iR8070-S1 PCL6
Canon iR8500 PCL6
Canon iR8500-M1 PCL6
Canon iR8500-M2 PCL6
Canon iR85PLUS PCL6
Canon iR85PLUS-M3 PCL6
Canon iR9070 PCL6
Canon iR9070-M3 PCL6
Canon iR105 PCL6
Canon iR105-M1 PCL6
Canon iR105-M2 PCL6
Canon iR105PLUS PCL6
Canon iR105PLUS-M3 PCL6
Canon iR7086-7105 PCL6
Canon iR7086-7105-S1 PCL6
Canon iR7086-7105-S2 PCL6
Canon iPR C1 PCL6
Canon iPR C1PLUS PCL6
Canon iPR C6000VP PCL6
Canon iPR C6000 PCL6
Canon iPR Server T1 PCL6
Canon iPR C1PLUS-T1 PCL6
Canon iPR C7000VP PCL6
Canon iRC1021/1022 PCL6
Canon iR C2380/2550 PCL6
Canon iR C2580 PCL6
Canon iR 3180C EUR PCL6
Canon iR C3180 PCL6
Canon iR C2880/C3380 PCL6
Canon iR C3080/3480/3580 PCL6
Canon CLC4040-H1 PCL6
Canon iR C4080/C4580-H1 PCL6
Canon iR C4080/C4580 PCL6
Canon CLC5151-H1 PCL6
Canon iR C5180 PCL6
Canon iR C5180-H1 PCL6
Canon iR C5185 PCL6
Canon iR C5185-H1 PCL6
Canon iR 5880C/6880C EUR PCL6
Canon iR C5880/C6880 PCL6
Canon MF7100 Series PCL6
Canon MF9100/9300 PCL6
Canon LBP-2000 PCL6
Canon LBP3360 PCL6
Canon LBP3370 PCL6
Canon LBP3460 PCL6
Canon LBP7750C/5460 PCL6
Canon LBP5970/5975 PCL6
Canon FAX-L2000 PCL6
Canon LC800/L3000 PCL6

;---------------------------------------------------------------------
; [DiskSpaceCheck] 
;---------------------------------------------------------------------
[DiskSpaceCheck]
Margin=25
Border=2000
WorkMargin=5

;---------------------------------------------------------------------
; [DefaultShareNameEditStr] 
;---------------------------------------------------------------------
[DefaultShareNameEditStr]
DelNum=5
DelStr_1=Canon
DelStr_2=PCL5e
DelStr_3=PCL5c
DelStr_4=PCL6
DelStr_5=PCL

[PCLRebootVersion]
PCL5e=4.70
PCL6=2.40

[PDL Registry Key]
PCL5e
PCL5c
PCL6
PCL
